System Compatibility Requirements



  • System Compatibility Requirements

    Before creating your UVdesk Helpdesk project, make sure that you have already installed all the following Prerequisite –

    • Composer

    • PHP Version: PHP 7 or Higher

    • Web server: Apache, Nginx

    • PHP extensions: PHP IMAP and PHP Mailparse

    • Database required: MySQL

    • Package: Wamp(for windows), Xampp(for Windows and Mac)